Groovy 1.7.10

## org.codehaus.groovy.util
[Java] Class ReleaseInfo

    java.lang.Object
      org.codehaus.groovy.util.ReleaseInfo

    public class ReleaseInfo
    extends Object

Exposes the Groovy release information

Authors:
  Roshan Dawrani

Method Summary
`static Properties` | `getAllProperties()`
`static String` | `getVersion()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getAllProperties

    public static Properties getAllProperties()

### getVersion

    public static String getVersion()

Copyright © 2003-2010 The Codehaus. All rights reserved.